<?xml version="1.0" encoding="utf-8"?>
<component size="538,538">
  <displayList>
    <image id="n18_irrg" name="n18" src="s9d0v" fileName="img/spin_zp.png" xy="0,0" group="n16_sebx"/>
    <component id="n6_sebx" name="award1" src="sebxc" fileName="com/com_coin.xml" xy="228,19" group="n16_sebx"/>
    <component id="n7_sebx" name="award2" src="sebxc" fileName="com/com_coin.xml" xy="358,74" group="n16_sebx" rotation="45"/>
    <component id="n8_sebx" name="award3" src="sebxc" fileName="com/com_coin.xml" xy="408,201" group="n16_sebx" rotation="90"/>
    <component id="n13_sebx" name="award4" src="sebxc" fileName="com/com_coin.xml" xy="358,331" group="n16_sebx" rotation="135"/>
    <component id="n12_sebx" name="award5" src="sebxc" fileName="com/com_coin.xml" xy="229,390" group="n16_sebx" rotation="180"/>
    <component id="n9_sebx" name="award6" src="sebxc" fileName="com/com_coin.xml" xy="102,329" group="n16_sebx" rotation="225"/>
    <component id="n10_sebx" name="award7" src="sebxc" fileName="com/com_coin.xml" xy="44,203" group="n16_sebx" rotation="270"/>
    <component id="n11_sebx" name="award8" src="sebxc" fileName="com/com_coin.xml" xy="100,74" group="n16_sebx" rotation="315"/>
    <group id="n16_sebx" name="n16" xy="0,0" size="538,538" advanced="true"/>
  </displayList>
</component>